@font-face {
    font-family: Fertigo;
	src: url(fonts/Fertigo_PRO.otf) format("opentype");
}

.fertigo {
	
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
	font-size:40px;
	
	text-shadow: #FFF 3px 3px 0px; 
	-webkit-transition-property: opacity, text-shadow, color;
	-webkit-transition-duration: 2s, 2s, 2s; 
	color:#999;
	margin:0;
	padding:10px;
}

.fertigo:hover {

  	text-shadow: #ccc 2px 2px 5px;
	color:#B10A1C;
}


.fertigoDesc
{
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:35px;
	text-shadow: #FFF 3px 3px 0px; 
	-webkit-transition-property: opacity, text-shadow, color;
	-webkit-transition-duration: 2s, 2s, 2s; 
	color:#383838;
	margin:0;
	padding:0 10px 20px 10px;
}

.Small {

	font-size:16px;
	line-height:30px;

}

.author {
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
    text-align:right;
	letter-spacing:1px;
	font-size:11px;
	margin:20px 0 20px 0;
	color:#999
}

.author a {
	    color:#999
		text-decoration: none;
}

a {
	    color:#CC0000;
	
}

body{
	margin:0;
	padding:0;
	background: url(../images/bg.gif);
}

#wrapper {
	width:900px;
	margin:10px auto 0 auto;
	border:solid 1px #C0C0C0;
	border-bottom:0;
	padding:0 10px 40px 10px;
	background:#FFF;
}

#content{
	padding:10px;
}

#photo{
	float:left;
	width:260px;
	padding:10px 10px 10px 0;
}

#desc{
	float:left;
	width:560px;
	padding:0 0px 10px 10px;
}

#ForSale {
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:11px;
	margin:20px 0 20px 0;
	color:#999
}

#footer{
	text-align:right;
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	letter-spacing:1px;
	font-size:11px;
	margin-right:40px;
}

#footer a {
	text-decoration:none;
	color:#999;
}


.clear{
	clear:both;
	height:0;
}

h2	{
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:35px;
	text-shadow: #FFF 3px 3px 0px; 
	-webkit-transition-property: opacity, text-shadow, color;
	-webkit-transition-duration: 2s, 2s, 2s; 
	color:#383838;
	font-weight:normal;
	border-bottom:1px solid #C1181C;
}

ul {
    font-family:Fertigo,Verdana, Arial, Helvetica, sans-serif;
	color:#383838;
	padding-top:0;
	margin-top:0;
}

li {
	list-style: circle outside; 
}